package me.km.playerbank;

import java.util.UUID;

public interface IPlayerBank {
    public boolean add(UUID uuid, String name);

    public void changeName(UUID uuid, String name);

    public int getId(UUID uuid);

    public UUID getUUIDfromID(int id);

    public String getNamefromID(int id);

    public UUID getUUID(String name);
}
